package com.trade.client.advocacypage.constant;

/**
 * @description: 授信额度维度枚举类
 * @Author: wanglang
 * @Date: 2024/6/11
 * @Version: 1.0
 */
public enum QuotaDimensionEnum {
    COUNTRY_REGION("1", "国家地区"),
    OFFICIAL_WEBSITE("2", "买方有无官方网站"),
    ENTERPRISE_TYPE("3", "买方企业类型"),
    COOPERATION_TIME("4", "与买方合作的时间"),
    MAXIMUM_PAYBACK_PERIOD("5", "买方最长回款账期");

    private final String code;
    private final String info;

    QuotaDimensionEnum(String code, String info){
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
